Error

two or more packages specified (ferret lenny)